OBS for other distributions

From Looking Glass
Jump to navigation Jump to search

The OBS plugins requires many client dependencies, along with the libobs devel files. The following is a list of the required dependencies for other distros. The building method is the same as the normal client, as described in the Official Documentation.

Contents

Fedora 29+ (RPM Fusion)[edit]

dnf install obs-studio-devel

OpenSuSE Leap 15.1+ (Packman)[edit]

zypper in obs-studio-devel

Arch Linux / Manjaro[edit]

Devel files included in main package

pacman -Syu obs-studio

Void Linux[edit]

xbps-install -Syu obs-devel